#openChat{
	position:fixed;
	bottom:0;
	right:0;
	width: 130px;
	height: 30px;
	background: #00559b;
	padding:5px 20px;
}

#openChat a,
#openChat a:hover{
	color: #fff;
	font-size: 18px;
	text-decoration:none;
}

.startChat{
	display:none;
}

.startChat{
	position:fixed;
	bottom:0;
	right:0;
	width: 300px;
	height: 350px;
	border: 1px solid #00559b;
	background:#fff;
}

.startChat .container{
	margin:20px 20px 10px;
	width:95%;
}

.startChat .closechat,
.chatCh .closechat{
	background: #00559b;
	text-align: right;
	margin: 0px 0px 10px;
}

.startChat .closechat a,
.chatCh .closechat a{
	color: #fff;
	text-decoration:none;
	font-weight:bold;
}

.chatCh{
	display:none;
}

.chatCh{
	position:fixed;
	bottom:0;
	right:0;
	width: 300px;
	height: 350px;
	border: 1px solid #00559b;
	background:#fff;
}

.chatCh .container{
	margin:20px 20px 10px;
	width:95%;
}

.chatCh .container #chatLog{
	height:200px;
	width:100%;
	border: solid 1px #00559b;
	overflow: scroll;
}

.chatCh .container #chatLog label.type_c{
	font-weight: bold;
	color: green;
}

.chatCh .container #chatLog label.type_u{
	font-weight: bold;
	color: #00559b;
}

.chatCh .container #ch_msg{
	margin: 5px 0px;
}